--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: PostgresTestCase
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: setup
- !ruby/object:RI::MethodSummary 
  name: teardown
- !ruby/object:RI::MethodSummary 
  name: test_conversion
- !ruby/object:RI::MethodSummary 
  name: test_row_each
- !ruby/object:RI::MethodSummary 
  name: test_select_one
- !ruby/object:RI::MethodSummary 
  name: test_select_value
- !ruby/object:RI::MethodSummary 
  name: test_select_values
name: PostgresTestCase
superclass: Test::Unit::TestCase
